!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      = render 'layouts/theme/header'
    %middle
      %sidebar
        .toolbar
        - if content_for?(:sidebar)
          = yield(:sidebar)
      %main
        .toolbar
          = render 'layouts/theme/toolbar'
        .content
          .container-fluid
            .row
              .col
                = yield
    %footer
      = render 'layouts/theme/footer'
